get_sequence_len_function
Prev | Chapter 26. DbstlElemTraits | Next

## get_sequence_len_function

### Function Details

    SequenceLenFunct get_sequence_len_function()

### Group: Set/get functions for callback function pointers.

These are the setters and getters for each callback function pointers.

### Class

DbstlElemTraits

Prev | Up | Next
set_sequence_len_function | Home | get_sequence_copy_function